/*
THE FOURMAN GROUP™
*/

 a.button_inscribete {  
   display: block;  
   width: 32px;  
   height: 79px;
   background-image:url(../images/inscribete.jpg);
   background-repeat: no-repeat;  
   background-position: 0 0;  
 }
 
  a.button_inscribete:hover {  
   background-position: 0 -79px;  
 } 
 
  a.button_todas {  
   display: block;  
   width: 136px;  
   height: 26px;
   background-image:url(../images/todas.png);
   background-repeat: no-repeat;  
   background-position: 0 0;  
 }
 
  a.button_todas:hover {  
   background-position: 0 -26px;  
 } 
 
   a.button_jerry {  
   display: block;  
   width: 144px;  
   height: 93px;
   background-image:url(../brands/jerry.png);
   background-repeat: no-repeat;  
   background-position: 0 0;  
 }
 
  a.button_jerry:hover {  
   background-position: 0 -93px;  
 }
 
    a.button_branmedia {  
   display: block;  
   width: 168px;  
   height: 93px;
   background-image:url(../brands/branmedia.png);
   background-repeat: no-repeat;  
   background-position: 0 0;  
 }
 
  a.button_branmedia:hover {  
   background-position: 0 -93px;  
 }
 
     a.button_lovtenia {  
   display: block;  
   width: 173px;  
   height: 93px;
   background-image:url(../brands/lovtenia.png);
   background-repeat: no-repeat;  
   background-position: 0 0;  
 }
 
  a.button_lovtenia:hover {  
   background-position: 0 -93px;  
 }
 
      a.button_3dinc {  
   display: block;  
   width: 166px;  
   height: 93px;
   background-image:url(../brands/3dinc.png);
   background-repeat: no-repeat;  
   background-position: 0 0;  
 }
 
  a.button_3dinc:hover {  
   background-position: 0 -93px;  
 }
 
  a.button_seal {  
   display: block;  
   width: 104px;  
   height: 93px;
   background-image:url(../brands/seal.png);
   background-repeat: no-repeat;  
   background-position: 0 0;  
 }
 
  a.button_seal:hover {  
   background-position: 0 -93px;  
 }
 
   a.button_servicios {  
   display: block;  
   width: 78px;  
   height: 30px;
   background-image:url(../images/servicios.png);
   background-repeat: no-repeat;  
   background-position: 0 0;  
 }
 
  a.button_servicios:hover {  
   background-position: 0 -30px;  
 }
 
    a.button_galeria {  
   display: block;  
   width: 78px;  
   height: 30px;
   background-image:url(../images/galeria.png);
   background-repeat: no-repeat;  
   background-position: 0 0;  
 }
 
  a.button_galeria:hover {  
   background-position: 0 -30px;  
 }
 
    a.button_diplomados {  
   display: block;  
   width: 100px;  
   height: 30px;
   background-image:url(../images/diplomados.png);
   background-repeat: no-repeat;  
   background-position: 0 0;  
 }
 
  a.button_diplomados:hover {  
   background-position: 0 -30px;  
 }
 
   a.button_cursos {  
   display: block;  
   width: 67px;  
   height: 30px;
   background-image:url(../images/cursos.png);
   background-repeat: no-repeat;  
   background-position: 0 0;  
 }
 
  a.button_cursos:hover {  
   background-position: 0 -30px;  
 }
 
    a.button_conocenos {  
   display: block;  
   width: 100px;  
   height: 30px;
   background-image:url(../images/conocenos.png);
   background-repeat: no-repeat;  
   background-position: 0 0;  
 }
 
  a.button_conocenos:hover {  
   background-position: 0 -30px;  
 }
 
   a.button_inicio {  
   display: block;  
   width: 66px;  
   height: 30px;
   background-image:url(../images/inicio.png);
   background-repeat: no-repeat;  
   background-position: 0 0;  
 }
 
  a.button_inicio:hover {  
   background-position: 0 -30px;  
 }
 
  a.button_preinscribete {  
   display: block;  
   width: 101px;  
   height: 30px;
   background-image:url(../images/preinscribete.png);
   background-repeat: no-repeat;  
   background-position: 0 0;  
 }
 
  a.button_preinscribete:hover {  
   background-position: 0 -30px;  
 }
 
  a.button_ubicacion {  
   display: block;  
   width: 254px;  
   height: 84px;
   background-image:url(../images/ubicacion.jpg);
   background-repeat: no-repeat;  
   background-position: 0 0;  
 }
 
  a.button_ubicacion:hover {  
   background-position: 0 -84px;  
 }
 
   a.button_descarga {  
   display: block;  
   width: 102px;  
   height: 102px;
   background-image:url(../cursos/descarga.png);
   background-repeat: no-repeat;  
   background-position: 0 0;  
 }
 
  a.button_descarga:hover {  
   background-position: 0 -102px;  
 }
 
  